custom_layer_config: '{"1":{"enabled":"true","init_display":"false","title":"Flood
  Control Structure"},"2":{"enabled":"true","init_display":"false","title":"Levee
  Risk Area"},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: custom/custom-2/levee_risk_area.shp
custom_layers:
  1:
    status: 'OFF'
    title: Flood Control Structure
  2:
    status: 'OFF'
    title: Levee Risk Area
data_path: /shp/ahps/inundation/otwk1
east: !!python/object/apply:decimal.Decimal
- '-95.202312'
flow: 1
gauge_id: !!python/long '144327'
level_files:
- depth_grids/882_0.tif
- depth_grids/883_0.tif
- depth_grids/884_0.tif
- depth_grids/885_0.tif
- depth_grids/886_0.tif
- depth_grids/887_0.tif
- depth_grids/888_0.tif
- depth_grids/889_0.tif
- depth_grids/890_0.tif
- depth_grids/891_0.tif
- depth_grids/892_0.tif
- depth_grids/893_0.tif
- depth_grids/894_0.tif
- depth_grids/895_0.tif
- depth_grids/896_0.tif
- depth_grids/897_0.tif
- depth_grids/898_0.tif
- depth_grids/899_0.tif
- depth_grids/900_0.tif
- depth_grids/901_0.tif
- depth_grids/902_0.tif
- depth_grids/903_0.tif
- depth_grids/904_0.tif
- depth_grids/905_0.tif
- depth_grids/906_0.tif
lid: otwk1
location: Ottawa
major_flow: 0.0
major_stage: 45.0
max_depth: 46.924
minor_flow: 0.0
minor_stage: 31.0
moderate_flow: 0.0
moderate_stage: 33.0
name: Topeka, KS
near_flow: 0.0
near_stage: 26.0
north: !!python/object/apply:decimal.Decimal
- '38.671495'
river_name: Marais Des Cygnes River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '38.579364'
stage_offset: 858.02
stages_selected: 882.0,883.0,884.0,885.0,886.0,887.0,888.0,889.0,890.0,891.0,892.0,893.0,894.0,895.0,896.0,897.0,898.0,899.0,900.0,901.0,902.0,903.0,904.0,905.0,906.0
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: KS
west: !!python/object/apply:decimal.Decimal
- '-95.327259'
wfo: top
